body {
	padding: 70px 0 30px;
}
main .inactive {
	opacity: 0.25;
	position: relative;
}
main .inactive:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
main h2 .glyphicon {
	margin-right: 10px;
	color: #e23e2b;
	float: left;
}
main > div,
#step1-1,
#step3-1 {
	transition: opacity 1s;
}
pre {
	border-color: #eee;
	background: #fafafa;
	color: #aaa;
}
.disabled {
	opacity: 0 !important;
}
.text-info {
	padding: 5px 10px;
}
.navbar-brand {
	padding: 10px 15px;
}
.navbar-brand img {
	height: 33px;
}
#step1-1 {
	border-top: 1px solid #eee;
	padding-top: 22px;
	opacity: 1;
}
#step2 .input-group {
	margin-bottom: 20px;
}
#config-btn:not(.loading) .glyphicon {
	display: none;
}
.glyphicon-loader {
	width: 16px;
	height: 16px;
	background: url('loader.gif') no-repeat;
}